<template>
	<div class="admin-toolbar">
		<span class="title">TOOLBAR</span>
		<router-link :to="'/admin/events/edit/' + eventId" class="button button--edit"></router-link>
	</div>
</template>

<script>
export default {
	name: "AdminToolbar",
	props: {
		eventId: Number
	}
}
</script>

<style scoped>

</style>